<?xml version="1.0" encoding="utf-8"?>
<!--
* XML config file for checkbox plugin
*
* @version		$Id: param.xml 137 2009-04-14 23:17:21Z dr_drsh $
* @package		Joomla
* @subpackage	JForms
* @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
* @license		GNU/GPL
-->
<form>
	<name>Checkbox plugin parameters</name>
	<params>
		<param name="label" description='JFORMSPLUGINFIELDLABEL' label="Label" type="text" default='Checkbox Group' valueType='string' translate='1' />
		<param name="css" description='JFORMSPLUGINFIELDCSS' label="CSS Class" type="text" default='jfcheckbox' valueType='string' translate='0' />
		<param name="useCss" description='JFORMSPLUGINFIELDUSECSS' label="Style using CSS only" type="list" default='0' valueType='integer' translate='0'>
			<option value='1'>Yes</option>
			<option value='0'>No</option>
		</param>
		<param name="elements" cols="25" rows="10" description='JFORMSPLUGINFIELDELEMENTS' type="textarea" label="Options" default='Option 1\nOption 2' valueType='string' translate='1' />
		<param name="required" description='JFORMSPLUGINFIELDREQUIRED' label="Required" type="list" default='0' valueType='integer' translate='0'>
			<option value='1'>Yes</option>
			<option value='0'>No</option>
		</param>
		<param name="layout" description='JFORMSCHECKLAYOUT' label="Layout" type="list" default='List' valueType='string' translate='0'>
			<option value='Inline'>Inline</option>
			<option value='List'>List</option>
		</param>
		<param name="align" description='JFORMSCHECKALIGN' label="Button Alignment" type="list" default='Left' valueType='string' translate='0'>
			<option value='Left'>Left</option>
			<option value='Right'>Right</option>
		</param>
		<param name="ch" type="hidden" valueType='integer' default='90' translate='0' />
		<param name="cw" type="hidden" valueType='integer' default='90' translate='0' />
		<param name="hash" type="hidden" valueType='string' default='' translate='0' />
		<param name="defaultValue" type="hidden" valueType='string' default='' translate='1' />
	</params>
</form>